/* www.roopletheme.com */

body { color: #1D2326; background: #6A6A61; }

#outer-container { background: #6A6A61 url(../images/bogart/bg.png) repeat-x; }
#container { background: #DDDCC5 url(../images/bogart/page-top.png) repeat-x; }

#banner { background-color: #DDDCC5; }
#page-right { background: transparent url(../images/bogart/page-right.png) no-repeat scroll 100% 0; }
#page-left { background: transparent url(../images/bogart/page-left.png) no-repeat scroll 0 0; }
#container .page-bottom { background: #DDDCC5 url(../images/bogart/page-bottom.png) repeat-x; }
#round-right { background: transparent url(../images/bogart/round-bottom-right.png) no-repeat 100% 0; }
#round-left { background: transparent url(../images/bogart/round-bottom-left.png) no-repeat 0 0; }
#round-container { background: transparent url(../images/bogart/round-bottom.png) repeat-x; }
#leaderboard { background: #1D2326; }
#trailerboard { background: #1D2326; }
#header { background: #611427 url(../images/bogart/masthead-bg.png) repeat-x; }
#header { color: #DDDCC5; }
#header a { color: #DDDCC5; }
.site-slogan { color: #DDDCC5; }
#header-bottom { background: #611427 url(../images/bogart/masthead-bottom.png) repeat-x; }
#mission { border: 1px solid #6A6A61; color: #DDDCC5; background: #958976; }
#mission a { color: #611427; }

a { font-weight: bold; color: #611427; }
a:visited { color: #984A52; }
a:hover { color: #984A52; }
thead th a:visited, thead th a:hover { color: #611427; }
li a.active { text-decoration: none; color: #666666; }
a:hover .control, a:hover .license { color: #984A52; }

#sidebar-left a { font-weight: normal; }
#sidebar-right a { font-weight: normal; }

#donate-link-left { text-align: center; margin-top: -2px; }
#donate-link-right { text-align: center; margin-top: -2px; }
#donate-link-left a { font-weight: bold; }
#donate-link-right a { font-weight: bold; }

#region5 .unstyled-block { color: #DDDCC5; }
#region5 .unstyled-block h2 { color: #DDDCC5; }
#region5 .unstyled-block a{ color: #fff; }

#mastfoot { background: #611427 url(../images/bogart/mastfoot-bg.png) repeat-x; }
#mastfoot-bottom { background: #611427 url(../images/bogart/mastfoot-bottom.png) repeat-x; }
#footer { color: #DDDCC5; }
#footer a{ color: #958976; }

/* box */
.boxborder { background: url(../images/bogart/box-right.gif) 100% 0 repeat-y; }
.bi { background: url(../images/bogart/box-left.gif) 0 0 repeat-y; }
.bt { background: url(../images/bogart/box.gif) 100% 0 no-repeat; }
.bt div { background: url(../images/bogart/box.gif) 0 0 no-repeat; }
.bb { background: url(../images/bogart/box.gif) 100% 100% no-repeat; }
.bb div { background: url(../images/bogart/box.gif) 0 100% no-repeat; }

/* block theme styles */
.color0-box-page-bg { background: #DDDCC5; }
.color0-box-page-bg h2 { color: #6A6A61; }
.color0-box-page-bg a { color: #611427; }

.color1-box-page-bg { background: #1D2326; color: #DDDCC5; }
.color1-box-page-bg h2 { color: #DDDCC5; }
.color1-box-page-bg a { color: #fff; }

.color2-box-page-bg { background: #611427; color: #DDDCC5; }
.color2-box-page-bg h2 { color: #DDDCC5; }
.color2-box-page-bg a { color: #fff; }

.color3-box-page-bg { background: #958976; color: #DDDCC5; }
.color3-box-page-bg h2 { color: #DDDCC5; }
.color3-box-page-bg a { color: #fff; }

.color4-box-page-bg { background: #6A6A61; color: #DDDCC5; }
.color4-box-page-bg h2 { color: #DDDCC5; }
.color4-box-page-bg a { color: #fff; }

.stripe0-box-page-bg { background: #DDDCC5; color: #1D2326; }
.stripe0-box-page-bg h2 { background: #6A6A61; border-top: 1px solid #1D2326; border-bottom: 1px solid #1D2326; color: #DDDCC5; }
.stripe0-box-page-bg a { color: #611427; }

.stripe1-box-page-bg { background: #1D2326; color: #DDDCC5; }
.stripe1-box-page-bg h2 { background: #611427; border-top: 1px solid #DDDCC5; border-bottom: 1px solid #DDDCC5; color: #DDDCC5; }
.stripe1-box-page-bg a { color: #fff; }

.stripe2-box-page-bg { background: #611427; color: #DDDCC5; }
.stripe2-box-page-bg h2 { background: #1D2326; border-top: 1px solid #DDDCC5; border-bottom: 1px solid #DDDCC5; color: #DDDCC5; }
.stripe2-box-page-bg a { color: #fff; }

.stripe3-box-page-bg { background: #958976; color: #DDDCC5; }
.stripe3-box-page-bg h2 { background: #DDDCC5; border-top: 1px solid #1D2326; border-bottom: 1px solid #1D2326; color: #1D2326; }
.stripe3-box-page-bg a { color: #fff; }
/*
.stripe4-box-page-bg { background: #6A6A61; color: #DDDCC5; }
.stripe4-box-page-bg h2 { background: #DDDCC5; border-top: 1px solid #1D2326; border-bottom: 1px solid #1D2326; color: #1D2326; }
.stripe4-box-page-bg a { color: #fff; }
*/
.stripe4-box-page-bg { background: #6A6A61; color: #DDDCC5; }
.stripe4-box-page-bg h2 { background: #611427; border-top: 1px solid #DDDCC5; border-bottom: 1px solid #DDDCC5; color: #DDDCC5; }
.stripe4-box-page-bg a { color: #fff; }

.blk-outline1 { border: 1px solid #1D2326; }
.blk-outline1 h2, .blk-outline1 a { color: #1D2326; }
.blk-outline2 { border: 1px solid #611427; }
.blk-outline2 h2, .blk-outline2 a { color: #611427; }
.blk-outline3 { border: 1px solid #958976; }
.blk-outline3 h2, .blk-outline3 a { color: #958976; }
.blk-outline4 { border: 1px solid #6A6A61; }
.blk-outline4 h2, .blk-outline4 a { color: #6A6A61; }
.blk-solid1 { background: #1D2326; color: #DDDCC5; }
.blk-solid1 a { color: #fff; }
.blk-solid2 { background: #611427; color: #DDDCC5; }
.blk-solid2 a { color: #fff; }
.blk-solid3 { background: #958976; color: #DDDCC5; }
.blk-solid3 a { color: #fff; }
.blk-solid4 { background: #6A6A61; color: #DDDCC5; }
.blk-solid4 a { color: #fff; }

#region5 { color: #DDDCC5; }
#region5 .blk-outline2 a, #region5 .blk-outline2 h2 { color: #958976; }
#region5 .blk-outline2 { border: 1px solid #DDDCC5; }
#region5 .blk-solid2 { background: #DDDCC5; color: #1D2326; }
#region5 .blk-solid2 a, #region5 .blk-solid2 h2 { color: #611427; }

.pager strong, .pager a, .pager a:link, .pager a:visited { background-color: #DDDCC5; border: 1px solid #6A6A61; }
.pager a:hover { background-color: #6A6A61; color: #DDDCC5; }
.pager strong { background-color: #6A6A61; color: #DDDCC5; }

/*.sticky { border-bottom: 1px solid #6A6A61; }*/
.comment { border: 1px solid #6A6A61; }
#primary li a.active { color: #611427; }
#primary li a:hover { color: #611427; }

#suckerfishmenu a { color: #DDDCC5; }
#suckerfishmenu a:active, #suckerfishmenu a:hover { background: #1D2326; color: #DDDCC5;}
#suckerfishmenu ul.menu li li a:link, #suckerfishmenu ul.menu li li a:visited { color: #DDDCC5; background: #611427;
 border-bottom: 1px solid #DDDCC5; border-top: 1px solid #1D2326; border-right: 1px solid #1D2326;}
#suckerfishmenu ul.menu li li { border-left: 1px solid #DDDCC5; }
#suckerfishmenu ul.menu li ul a { color: #DDDCC5; }
#suckerfishmenu ul.menu li ul a:active, #suckerfishmenu ul.menu li ul a:hover { color: #DDDCC5; background: #1D2326; }

#suckerfishmenu ul.menu li li.expanded a { background: #611427 url(../images/bogart/sfmenu-expand-2.png) 100% 50% no-repeat; }
#suckerfishmenu ul.menu li li.expanded a:active, #suckerfishmenu ul.menu li li.expanded a:hover { background: #1D2326 url(../images/bogart/sfmenu-expand-1.png) 100% 50% no-repeat; }
#suckerfishmenu ul.menu li ul a:active, #suckerfishmenu ul.menu li ul a:hover { background: #1D2326; text-decoration: none; }
#suckerfishmenu ul.menu li li.expanded ul.menu a { background: #611427; }
#suckerfishmenu ul.menu li li.expanded ul.menu a:active, #suckerfishmenu ul.menu li li.expanded ul.menu a:hover { background: #1D2326; }
#suckerfishmenu ul.menu li li.expanded ul.menu li.expanded a { background: #611427 url(../images/bogart/sfmenu-expand-2.png) 100% 50% no-repeat; }
#suckerfishmenu ul.menu li li.expanded ul.menu li.expanded a:active, #suckerfishmenu ul.menu li li.expanded ul.menu li.expanded a:hover {
 background: #1D2326 url(../images/bogart/sfmenu-expand-1.png) 100% 50% no-repeat;}

.rollover-block h2 { color: #DDDCC5; background: #1D2326; }
.rollover-block ul li a { color: #DDDCC5; background: #611427; }
.rollover-block ul li a:active, .rollover-block ul li a:hover { color: #DDDCC5; background: #1D2326;}

thead th, thead td { border-bottom: 3px solid #8E2800; }
.even th, .even td, .odd th, .odd td { border-bottom: 1px solid #8E2800; }
.messages { color: #8E2800; border: 1px solid #8E2800; }

/* Add background change on hover & "active"/sorted column to table rows */
tr.even, tr.odd { background: #DDDCC5; }
tr.even:hover, tr.odd:hover { background: #EFEED5; }
td.active { background-color: #EFEED5; }

/* Add wider bottom border on tables
tbody { border-bottom: 3px solid #8E2800; }
 */
/* Set default vertical alignment on table heandings to be bottom */
thead th, thead td { vertical-align: bottom; }

/* Override background on previews - make same as table-row hover-highlighting */
.preview .node { background-color: #EFEED5; }
.preview .comment { background-color: #EFEED5; }
